Categories: None [Edit]
acceptable
Provides definitive support for Accept-* headers, strictly compliant with RFC 2616.
Includes negotiation algorithms for Media-Types, Charsets and Content-Codings.
Also realizes perfectionistic LanguageTags support with basic/extended filtering (RFC 5646, RFC 4647).
Total
Ranking: 39,044 of 197,835
Downloads: 34,162
Daily
Ranking: 80,375 of 197,813
Downloads: 0
Downloads Trends
Ranking Trends
Num of Versions Trends
Popular Versions (Major)
Popular Versions (Major.Minor)
Depended by
| Rank | Downloads | Name |
|---|
Depends on
| Rank | Downloads | Name |
|---|---|---|
| 12 | 1,373,843,169 | rack |
Owners
| # | Gravatar | Handle |
|---|---|---|
| 1 | #44665 |